
.indexabout{ width:100%; margin:0px auto; text-align:center; padding:80px 0; background-color:#eeeeee}
.indexabouttxt{ width:1160px; text-align:center; padding-top:50px; margin:0px auto; font-size:18px; line-height:150%;}
.indexabouttxt p{ text-align:center; width:100%; display:block;}
.main_box1{ width:100%; padding:80px 0;background-image:url(../images/bg1.png); background-position:center; background-repeat:no-repeat; text-align:center; }
.prolist{ width:1160px; margin:0 auto; padding-top:20px;}
.prolist dl{ display:block; float:left; width:275px; height:256px; line-height:50px; background-color:#FFFFFF;
        -webkit-border-radius: 6px;
        -moz-border-radius: 6px;
		margin-right:20px; margin-top:50px;}
		.prolist dl.last{ margin-right:0px;}
		.prolist dl dt img{ width:275px; height:206px; -moz-border-radius: 5px;-khtml-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;}
		.prolist dl dd{ padding:0 20px; height:25px; line-height:25px; display:block;overflow:hidden;white-space: nowrap;text-overflow:ellipsis;  text-align:center; font-size:14px;}
		.prolist dl dd .fr{ color:#8e8e8e; width:50%; overflow:hidden; height:50px;white-space: nowrap;text-overflow:ellipsis;  text-align:right;}
		.prolist dl dd .fl{  width:50%; overflow:hidden; height:50px;white-space: nowrap;text-overflow:ellipsis; }
		.main_box2{ width:100%; padding:80px 0;background-image:url(../images/bg2.png); background-position:center; background-repeat:no-repeat; text-align:center;}


